SELECT Код_типа_оболочки INTO #TmpTable FROM Справочник_оболочек_муфт
SET IDENTITY_INSERT Справочник_оболочек_муфт ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_оболочки = 1) INSERT INTO Справочник_оболочек_муфт (Код_типа_оболочки,Описание) VALUES (1,'свинец')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_оболочки = 2) INSERT INTO Справочник_оболочек_муфт (Код_типа_оболочки,Описание) VALUES (2,'алюминий')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_оболочки = 3) INSERT INTO Справочник_оболочек_муфт (Код_типа_оболочки,Описание) VALUES (3,'чугун')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_оболочки = 4) INSERT INTO Справочник_оболочек_муфт (Код_типа_оболочки,Описание) VALUES (4,'сталь')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_оболочки = 5) INSERT INTO Справочник_оболочек_муфт (Код_типа_оболочки,Описание) VALUES (5,'эпоксидная смола')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_оболочки = 6) INSERT INTO Справочник_оболочек_муфт (Код_типа_оболочки,Описание) VALUES (6,'полиэтилен')

SET IDENTITY_INSERT Справочник_оболочек_муфт OFF
DROP TABLE #TmpTable
